Bug 132505 - nmap 3.70 is released
nmap 3.70 is released
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nmap (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
http://www.redhat.com/archives/fedora...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-14 03:13 EDT by Robert Scheck
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-14 12:20:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2004-09-14 03:13:01 EDT
Description of problem:
nmap 3.70 was released at August 31, 2004 and contains lots of new 
things - please also have a look to the corresponding postings at 
fedora-devel-list and nmap-hackers list for further information.

Version-Release number of selected component (if applicable):
nmap-3.55-1

Actual results:
I only had to remove "docs/copying.html" from the "%docs" section, 
before a simple upgrade did it.

Expected results:
Upgrade to 3.70 ;-)
Comment 1 Harald Hoyer 2004-09-14 04:11:52 EDT
funny! did that yesterday ;)

Note You need to log in before you can comment on or make changes to this bug.